{
	"IMAppId": "1600056100",
	"tencentAppId": "1400439430",
	"TRTCAppId": "1600056268",
	"TRTCBizId": "117223",
	"sdkinit" : ["http://cms-test.kuaiyu7.com/app/SdkInit"],
	"ServerType" : "1000",
	
	"sdkinit_key": "b713f111f84c55f501405199a82b7384",
	"agora_appkey": "ff985b8ebf5e405d85939db75f9c84ef",
	"chat_server_sig": "shenqi_vv_090428",
	
	"__CEF_ShowDevToos": "1",
	"__CEF_ROOT_URL": "http://localhost:5173/src/pages",
	"__giftpanel_url": "http://localhost:5173/src/pages/giftpanel/index.html"
}